Index: breezyshim/Cargo.toml
===================================================================
--- breezyshim.orig/Cargo.toml
+++ breezyshim/Cargo.toml
@@ -36,7 +36,7 @@ features = ["python-debian"]
 optional = true
 
 [dependencies.lazy-regex]
-version = "3.1.0"
+version = "2"
 
 [dependencies.lazy_static]
 version = "1.4.0"
